Make fixdep error handling more explicit
[linux-2.6.git] / scripts / dtc / version_gen.h
1 #define DTC_VERSION "DTC 1.2.0"